.data, .data tr, .data td, .data th
{
	border: 1px solid black;
	border-collapse: collapse;
	vertical-align: middle;
}

.data_inner, .data_inner tr, .data_inner td, .data_inner th
{
	border: none;
}

#drills
{
	color: black;
	font-family: Calibri;
	font-size: 8pt;
}

.drills_read
{
	background-color: yellow;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: underline;
}

.feedback
{
	width: 100%;
}

.feedback  > tbody > tr > td, .feedback  > thead > tr > th
{
	text-align: center;
	vertical-align: middle;
}

@font-face
{
	font-family: Grotesk;
	src: url('../fonts/grotesk.ttf');
}

.match_in
{
	color: black;
	background-color: yellow;
}

.match_in a
{
	color: blue;
}

.padded td, .padded th
{
	padding: 4px;
}

#photo_current_show
{
	display: none;
}

#photo_default_show
{
	display: none;
}

.picture
{
	display: inline;
}

.profile
{
	width: 100%;
}

.profile > tbody > tr > td
{
	width: 50%;
}

.profile > tbody > tr > td > table
{
	width: 100%;
}

.profile tbody > tr > td > table > thead > tr > th
{
	font-size: 12pt;
	text-align: center;
}

.profile tbody > tr > td > table > thead > tr > th
{
	font-size: 12pt;
	text-align: center;
}

#results > table
{
	width: 100%;
	margin-top: 20px;
}

#results > table > tbody > tr > td, #results > table > thead > tr > th
{
	text-align: center;
}

#timekeeper
{
	width: 100%;
	height: 100%;
	background-color: #C6D9EE;
	border-collapse: collapse;
	border-spacing: 1px;
	color: black;
	font-family: "Times New Roman";
	font-size: 11pt;
	font-weight: bold;
	vertical-align: middle;
}

#timekeeper, #timekeeper tbody, #timekeeper > tbody > tr > td
{
	border: 2px solid #79A0FF;
	padding: 1px;
}

#timekeeper td, #timekeeper input
{
	text-align: center;
	vertical-align: middle;
}

#timekeeper_aff
{
	background-color: #0044C0;
	font-weight: bold;
}

#timekeeper_aff:hover
{
	background-color: #0051E6;
}

#timekeeper_aff, #timekeeper_neg
{
	font-size: 15pt;
}

.timekeeper_count
{
	background-color: #97C2EE;
}

#timekeeper_count_text
{
	width: 100%;
	height: 100%;
	border: none;
	font-size: 46pt;
	font-weight: bold;
}

#timekeeper_neg
{
	background-color: #C00000;
	font-weight: bold;
}

#timekeeper_neg:hover
{
	background-color: #E60000;
}

#timekeeper_options
{
	background-color: #F4F4F4;
}

.timekeeper_panel
{
	font-weight: bold;
}

.timekeeper_panel:hover
{
	background-color: #B2C3D6;
}

.timekeeper_panel, #timekeeper_aff, #timekeeper_neg
{
	cursor: pointer;
}

#timekeeper_play
{
	background-repeat: no-repeat;
	background-size: 100%;
}

#timekeeper_prep
{
	background-color: #79A0FF;
}

#timekeeper_prep > table, #timekeeper_prep > table > tbody > tr > td
{
	border-spacing: 0px 2px;
	border-collapse: separate;
}

.tournament_link a, .user_match a
{
	color: #00694e;
	font-weight: bold;
}

.yes_script
{
	display: none;
}